gluegen.build.version=2.1.5-rc-20140215
gluegen.build.number=773
gluegen.build.id=2014-02-15_20-37-54
gluegen.build.branch=origin/master
gluegen.build.commit=680b54bae4d59a6650a50e98edcd896ca9fe91a9
jogl.build.version=2.1.5-rc-20140216
jogl.build.number=1224
jogl.build.id=2014-02-16_02-35-02
jogl.build.branch=origin/master
jogl.build.commit=a6acce1be19060a6a4801582f0534e0d6887467a
